Subject: re: calendrical names

From: [email-masked]
Date: Mon, 30 Oct 2000 19:53:53 EST

maikl has been ingenious and persistent again. But I wonder how
intercultural are those metal assignments. For that matter, how
well do the weekdays match the planets across cultures or the
planets metals (or god types, for that matter). To be sure, the
whole thing seems to have started in some Fertile Crescent place or
other with the planets and the corresponding week days and the
gods. But were the details or only the general ideas transmitted?
(And were weeks already around from quarter lunations, and so
free from the planetary/god /metal stuff altogether?) Still, it is a
pretty plausible list and, for a westerner at least, a pretty natural
one. Every literate culture after planetary weeks had these metals
(and zinc and antimony/arsenic and maybe another but I can't think
what).
I'm less sure about the colored months -- and not just because I'm unsure 
just what
magenta and cyan are. I suppose we can justify a number of orders for colors 
-- the
spectral ones so far as they apply and black and white, with gray between, at 
one end or the other or overlapping the turn, for example. Anything else is 
probably going to make for trouble, since the associations -- whatever they 
are -- will be local.